Assets
Bulk delete assets
POST
Delete multiple uploaded image assets. Only the original uploader can delete their assets. Returns the count of successfully deleted assets and list of failed IDs.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
asset_ids*array<string>List of asset IDs to delete (1-100 assets per request).
Items
1 <= items <= 100Successful Response
application/json- response
deleted_count*Deleted CountNumber of assets successfully deleted.
failed_ids*array<string>List of asset IDs that failed to delete (not found or no access).
curl -X POST "https://example.com/assets/bulk-delete" \ -H "Content-Type: application/json" \ -d '{ "asset_ids": [ "string" ] }'{ "deleted_count": 0, "failed_ids": [ "string" ]}